@font-face{font-family:Roboto;font-weight:300;font-style:normal;src:url(../fonts/Roboto-Light.woff);font-display:swap;}
@font-face{font-family:Roboto;font-weight:400;font-style:normal;src:url(../fonts/Roboto-Regular.woff);font-display:swap;}
@font-face{font-family:FuturaPT;font-weight:500;font-style:normal;src:url(../fonts/FuturaPT-Medium.woff);font-display:swap;}

body,html{margin:0;padding:0;width:100%;height:auto;font-family:Roboto;color:#fff;font-size:18px;font-weight:300;background:#fff;background-attachment:fixed;background-size:cover;overflow-x:hidden;}
body::-webkit-scrollbar,.modal .text::-webkit-scrollbar{width:8px;}
body::-webkit-scrollbar-track,.modal .text::-webkit-scrollbar-track{box-shadow:none;background:#3B4B56;}
body::-webkit-scrollbar-thumb,.modal .text::-webkit-scrollbar-thumb{background-color:#A20902;outline:0px solid #fff;}
::selection{background-color:#A20902;color:#fff;}
::-moz-selection{background-color:#A20902;color:#fff;}
a{color:#341f10;transition:.2s;text-decoration:none;}
a:hover{color:#A20902;}
b{font-weight:600;}
*{box-sizing:border-box}
div{display:flex;flex-direction:column;}
section{display:flex;flex-direction:column;width:100%;}
img{max-width:100%;height:auto;}
footer{margin-top:auto;}
select{cursor:pointer;}
select option{padding:20px;min-height:40px;}
input[type="text"],input[type="password"],input[type="date"],input[type="tel"],input[type="email"],textarea,select,input[type=number],.select2-container .select2-selection--single,form .uploader label,.select2-container--default .select2-selection--multiple{display:flex;width:100%;height:50px;align-items:center;border-radius:25px;border:1px solid #341f10;padding:0 20px;font-weight:400;outline:none;color:#341f10;transition:.2s;font-size:18px;background:none;font-family:Roboto;}
textarea{padding:20px 22px;height:120px;resize:none;}
input::placeholder,textarea::placeholder,input[type=date]:invalid::-webkit-datetime-edit{font-size:18px;font-family:Roboto;transition:.2s;color:rgba(52, 31, 16, .75);font-weight:400;}
input[type="date"]::-webkit-calendar-picker-indicator{cursor:pointer}
input:focus::placeholder,textarea:focus::placeholder{color:rgba(52, 31, 16,.0);}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input[type=number]{-moz-appearance:textfield;}
input[type="text"]:focus,input[type="number"]:focus,input[type="tel"]:focus,input[type="email"]:focus,input[type=date]:focus,input[type="password"]:focus,textarea:focus,select:focus,.woocommerce-checkout table.cart td.actions .coupon .input-text:focus,.select2-container--open .select2-selection{box-shadow:0 0 1px 5px rgba(52, 31, 16, .1);}
input:disabled{color:rgba(39,76,145,.3);}
fieldset{border-color:#eee;border-style:solid;border-width:1px;border-radius:3px;}
legend{padding:0 10px;}
i{font-style:normal;}
iframe,iframe body{display:block;width:100%;border:0px;max-width:100%;overflow-x:hidden;}
svg{transition:.2s;}
input.errorr,input.error,textarea.error,select.error{border-color:#E84B37!important;}
input.good.valid,input.good.valid{border-color:#3BB698!important;}
.button:disabled{cursor:not-allowed!important;}
.check{padding:0;margin:5px 0;}
.check.groupe{flex-direction:row;justify-content:space-between;}
.check .item:not(:last-child){margin-bottom:20px;}
.check input,.radios input{display:none;}
.check input + label,.radios input + label{position:relative;padding:0 0 0 36px;cursor:pointer;font-family:Roboto;font-size:18px;}
.check input + label:before,.radios input + label:before{content:'';position:absolute;top:0px;left:0;box-sizing:border-box;width:24px;height:24px;border-radius:3px;border:0px solid rgba(255,255,255,.4);background:rgba(255,255,255,.25);transition:.2s;}
.check input + label:after,.radios input + label:after{content:'';position:absolute;top:-2px;left:-2px;box-sizing:border-box;width:25px;height:30px;background:#fff;background:#2973BA;transition:.2s;transform:scale(0) scaleX(-1);background:url('data:image/svg+xml,<svg width="48" height="53" viewBox="0 0 48 53" fill="none" xmlns="http://www.w3.org/2000/svg"><g filter="url(%23filter0_d_75_136)"><path d="M4.47211 2.42058C3.91884 1.39748 5.26295 0.413578 6.071 1.25018L29.6257 25.6372C30.0065 26.0315 30.6338 26.0457 31.0321 25.669L41.6782 15.5998C42.4976 14.8248 43.7732 15.7879 43.2522 16.7883L28.9091 44.3289C28.5387 45.0401 27.524 45.048 27.1426 44.3427L4.47211 2.42058Z" fill="%23A10902"/></g><defs><filter id="filter0_d_75_136" x="0.342285" y="0.935463" width="47.0312" height="51.9315" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB"><feFlood flood-opacity="0" result="BackgroundImageFix"/><feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/><feOffset dy="4"/><feGaussianBlur stdDeviation="2"/><feComposite in2="hardAlpha" operator="out"/><feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"/><feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_75_136"/><feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_75_136" result="shape"/></filter></defs></svg>') 50% 50% no-repeat;background-size:contain;}
.check input:checked + label:after,.radios input:checked + label:after{transform:scale(1) scaleX(-1);}
.radios input + label:before,.radios input + label:after{border-radius:4px;}
.radios input + label:after{width:40px;height:40px;border-radius:100%;top:-12px;left:-7px;}
.radios input.error + label:after{background:#A10902;}
.check label a{border-bottom:1px solid #341f10;}

.w-100{width:100%;}
.w-70{width:calc(70% - 10px);}
.w-50{width:calc(50% - 10px);}
.w-33{width:calc(33.33% - 13.33px);}
.w-25{width:calc(25% - 15px);}
.w-30{width:calc(30% - 10px);}

form,form>.inner-form{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;margin-block-end:0;}
form>*:not(:last-child){margin-bottom:20px;}
form .uploader input{display:none;}
form .uploader label{border-style:dashed;border-width:2px;background:none;border-color:rgba(255,255,255,.25);border-radius:8px;color:rgba(255,255,255,.5);}
form .uploader label span{overflow:hidden;width:auto;max-width:calc(100% - 34px);text-overflow:ellipsis;}
form .uploader .uploader-wrap{flex-direction:row;width:100%;align-items:center;justify-content:center;cursor:pointer;}
form .uploader svg{width:24px;min-width:24px;height:24px;}
form .uploader svg *:first-child{fill:rgba(255,255,255,.5)}
form .uploader svg *:not(:first-child){stroke:rgba(255,255,255,.5)}
form .uploader svg.added,form .uploader .added svg{display:none;}
form .uploader .added svg.added *:first-child{fill:#fff;}
form .uploader .added svg.added *:not(:first-child){stroke:#fff;}
form .uploader .added svg.added{display:block;}
form .uploader .uploader-wrap span{margin:0 0 0 10px;}
form .label{text-align:left;margin:0 0 3px 0;font-size:18px;}
form>.inner-form>*:not(:last-child){margin-bottom:20px;}
form .w-100.actions{flex-direction:row;align-items:center;justify-content:space-between;}
form#form-winners-info .button{margin:0 auto;}

.button{display:flex;flex-direction:row;align-items:center;justify-content:center;position:relative;padding:0 30px;height:50px;font-size:20px;font-family:Roboto;line-height:1;white-space:nowrap;text-decoration:none;color:#fff;background:#003C96;border-radius:25px;border:0px;cursor:pointer;font-weight:500;transition:.2s;margin:0 auto;}
.button.white:not(.loading){background:none;border:1px solid #341f10;}
.button.dark{background:#A68246;}
.button:hover{color:#fff;background:#1E79DF;}
.button:active{background:#1E79DF;box-shadow:inset 0 1px 0 2px rgba(0,0,0,.2);}
.button.disabled{opacity:.5;pointer-events:none!important;cursor:not-allowed!important;}
.button svg{margin:0 20px 0 0;width:24px;height:24px;}
.button span + svg{margin:0 0 0 20px;width:24px;height:24px;}
.button path{stroke:#341f10;}
.button.small{font-size:18px;height:60px;border-width:2px;border-color:rgba(255,255,255,.5);background:rgba(255,255,255,.15);color:#fff;}
.button.small:hover{color:#1E2D36;background:#fff;}
.button.small svg{margin:0 8px 0 0;width:20px;height:20px;}
.button.delete{background:#F76463;}
.button.delete:hover{background:#c14f4f;}
.button.loading,.button.white.loading{background:linear-gradient(45deg, #A68246 25%, #997741 25%, #997741 50%, #A68246 50%, #A68246 75%, #997741 75%, #997741);border-color:transparent!important;background-size:100px 100px;animation:loading 7.5s linear infinite;pointer-events:none;}
.button.delete.loading{background:linear-gradient(45deg, #F76463 25%, #C14F4F 25%, #C14F4F 50%, #F76463 50%, #F76463 75%, #C14F4F 75%, #C14F4F);background-size:100px 100px;animation:loading 7.5s linear infinite;pointer-events:none;}

@keyframes loading {
0%{background-position: 0 0;}
100%{background-position: 100% 100%;}
}

.content{width:100%;height:auto;min-height:100vh;max-width:100%;margin:0 auto;padding:0;overflow-x:hidden;position:relative;}
.container{width:100%;max-width:1140px;flex-direction:column;padding:0 20px;margin:0 auto;position:relative;}

header{display:flex;position:absolute;top:0;left:0;width:100%;z-index:99;transition:.2s;height:80px;background:#fff;}
header.min{}
header .container{max-width:100%;padding:0 3vw;}
.header-wrap{width:100%;height:100%;flex-direction:row;align-items:center;justify-content:center;}
header .logos{margin:-5px 50px 0 0;}
.header-logo{width:177px;margin:0 auto;}
.header-logo span{display:flex;}

.header-logo img{width:100%;height:100%;object-fit:contain;}
.header .button{margin:0 0 0 auto;font-family:FuturaPT;}

.modal{display:flex;width:100%;height:100%;justify-content:center;align-items:center;position:fixed;top:0;left:0;background:rgba(52, 31, 16,.8);z-index:100;opacity:0;visibility:hidden;transition:.2s;}
.modal.modal-info{z-index:101;}
.modal-body{display:flex;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%) scale(0);width:auto;max-width:calc(100% - 40px);max-height:calc(100% - 100px);min-width:380px;padding:50px 20px 50px 20px;background:#1E2D36;box-shadow:0px 10px 20px 0px rgba(0,0,0,.1);border-radius:8px;transition:transform cubic-bezier(0.68,-0.55,0.27, 1.55) .2s;}
.modal.visible{opacity:1;visibility:visible;}
.modal.visible .modal-body{transform:translate(-50%,-50%) scale(1);}
.modal-close{display:flex;align-items:center;justify-content:center;text-align:center;position:absolute;right:10px;top:10px;width:46px;height:46px;background:none;z-index:5;transition:.2s;cursor:pointer;font-family:Roboto;}
.modal-close svg{width:46px;height:46px;max-width:46px;transition:.2s;}
.modal-close svg>*{stroke:#fff;}
.modal-close:hover svg,.modal-close:focus svg,.modal-close:active svg{transform:rotate(-180deg);}
.modal .text{width:100%;max-height:100%;overflow:auto;padding:0 10px 0 10px;}
.modal .desc{display:block;font-size:20px;line-height:1.5;}
.modal .text.center{text-align:center;}
.modal .text.center p{font-size:20px;margin:5px 0;}
.modal-title{position:relative;font-weight:400;font-size:30px;color:#fff;padding:0 0 5px 0;text-transform:uppercase;font-family:Roboto;}
.modal-desc{color:rgba(255,255,255,.5);}
.modal-title + form{margin-top:20px;}
.modal-title:last-child{padding-bottom:0px;}
.modal .no-desc .modal-title{margin:0;}
.modal-body .icon{width:60px;height:60px;border-radius:100%;align-items:center;justify-content:center;justify-content:center;align-items:center;margin:0 auto 10px auto;}
.modal .icon svg{display:none;}
.modal.error .icon .error{display:block;}
.modal.success .icon .success{display:block;}
.modal .form{margin:20px 0 0 0;padding:0 20px;}
.modal-profile .modal-body,.modal-password .modal-body{max-width:360px;}
.modal-profile .button,.modal-password .button{width:100%;}

section{display:flex;flex-direction:column;padding:80px 0 0 0;min-height:calc(100vh - 0px);}
section>*{height:calc(100vh - 80px);}
#danceinwhite-widget{border-radius:3vw 3vw 0 0;overflow:hidden;}

.section-title{padding:0;margin:0;font-size:60px;text-align:center;text-transform:uppercase;font-weight:600;}
.section-title.white{color:#fff;}

table{border:0px;border-spacing:0px;width:100%;}
table td,table th{padding:15px 20px;text-align:left;font-size:18px;}
table thead th{background:none;font-weight:400;color:#341f10;border-bottom:2px solid #341f10;}
table thead th:first-child{border-radius:10px 0 0 0;}
table thead th:last-child{border-radius:0 10px 0 0;}
table tr:nth-child(even) td{background:rgba(255,255,255,.075);}
table tr:last-child td:first-child{border-radius:0 0 0 10px;}
table tr:last-child td:last-child{border-radius:0 0 10px 0;}
table td.delete{padding:5px 20px;width:80px;}
table .button.delete{width:40px;height:40px;padding:0;}
table .button.delete svg{margin:0;width:48px;height:48px;}

.only-text{display:block;}
.only-text>*{margin:0px;}
.only-text>*:not(:last-child){margin-bottom:20px;}
.only-text a{border-bottom:1px dashed #341f10;}

.scan-body{background:linear-gradient(to bottom, #590003 0%, #a20302 100%);display:flex;flex-direction:column;align-items:center;justify-content:center;height:100vh;}
.scan-body .block{width:calc(100% - 40px);margin:0 auto;aspect-ratio:1/1;border-radius:10px;overflow:hidden;border:2px solid #d40000;background:url(../img/barcode.png) 50% 50% no-repeat rgba(0,0,0,.1);background-size:80%;}
.scan-body video{width:100%;height:100%;display:flex;height:auto;object-fit:cover;}
.scan-body-wrap{width:100%;max-width:420px;margin:auto;text-align:center;padding:20px;}
.scan-body .button{width:calc(100% - 40px);margin:0 auto;}
.result{width:calc(100% - 40px);margin:0 auto;padding:10px 0;font-size:16px;text-align:center;line-height:1.3;}

@keyframes loading {
0%{background-position: 0 0;}
100%{background-position: 100% 100%;}
}